/* ///////////////////////////////////////////////////////////////////////
 * File:		config.h		
 *
 * Created:		08.11.20					
 * Updated:		09.01.15
 *
 * Brief:		The Synchronous Library Configuration
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

/* //////////////////////////////////////////////////////////////////// */
#ifndef EXTL_SYNCH_CONFIG_H
#define EXTL_SYNCH_CONFIG_H

#ifndef EXTL_CONFIG_SUB_H
#	error This file must be included of extl\config\sub_config.h
#endif

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "support.h"

/* //////////////////////////////////////////////////////////////////// */
#endif /* EXTL_SYNCH_CONFIG_H */
/* //////////////////////////////////////////////////////////////////// */
